.JR--bar--fixed {
    position: relative!important;
}
.r-listing {
    position: relative;
}
.r-list-content {
    position: relative;
    background-color: #EEE;
}
.r-list-plain {
	max-width: 1250px;
	margin: 0 auto;
	padding: 50px 0;
}
.r-box {
	position: relative;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 33.333333%;
	flex: 0 0 33.333333%;
	padding: 25px 2%;
}
.r-body {
    position: relative;
    padding: 25px 25px 35px;
    border-radius: 0 0 10px 10px;
    background-color: #FFF;
    -webkit-box-shadow: 0 5px 20px rgba(0,0,0,.1);
    -ms-box-shadow: 0 5px 20px rgba(0,0,0,.1);
    -o-box-shadow: 0 5px 20px rgba(0,0,0,.1);
    box-shadow: 0 5px 20px rgba(0,0,0,.1);
}
.r-box-caption {
    background-repeat: no-repeat;
    background-size: cover;
    height: 290px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.r-title {
    color: #222222;
    font-size: 18px;
    margin-bottom: 10px;
    height: 63px;
    overflow-y: hidden;
}
.r-body > a {
    font-size: 15px;
    color: #3c4858;
    font-weight: 700;
    display: inline-block;
}
.r-list-plain > h2 {
    font-size: 33px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto 25px;
}
.r-list-plain > h2:after {
    content: '';
    display: block;
    height: 1px;
    background: rgba(0,0,0,.3);
    width: 30%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
}
hr{
    display: none;
}
.servDesc > p {
    margin-bottom: 25px;
    font-size: 15px;
    line-height: 1.5;
}
@media screen and ( max-width : 1200px ){
    .r-box {
		-ms-flex-preferred-size: 50%;
		flex-basis: 50%;
    }
    .servDesc {
        padding: 0 20px;
    }
}
@media screen and ( max-width : 768px ){
	.r-list-plain {
		max-width: 480px;
	}
	.r-box-caption {
		height: 200px;
	}
	.r-box {
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
	}
}
@media screen and ( max-width: 480px ){
    .r-list-plain > h2 {
        font-size: 42px;
    }
    .servDesc {
        padding: 0 10px;
        font-size: 14px;
    }
    .r-list-plain {
        max-width: none;
    }
}